package kccf.sch.service;

import kccf.sch.service.vo.SearchVO;
import kccf.sch.service.vo.Sf1VO;



public interface SearchService {
	/** 검색결과 받기 */
	SearchCollectionResult getSearch(SearchVO searchVO , Sf1VO sf1Vo) throws Exception;
	
	String getSearchEtc(SearchVO searchVO , Sf1VO sf1Vo) throws Exception;

	int getSearch_All_cnt(SearchVO searchVO, Sf1VO sf1Vo) throws Exception;

	SearchCollectionResult getSearch_ajax(SearchVO searchVO , Sf1VO sf1Vo) throws Exception;
	
}
